.forgot-info-dialog{max-width:100%;width:480px}.ixl-modal .forgot-info-dialog .hd{padding:15px 15px 15px 15px}.forgot-info-dialog .bd{padding:0 18px 20px 18px}.forgot-info-dialog p{margin:0;padding-bottom:15px}.forgot-info-dialog .button-group{padding:0 15px 20px 15px;text-align:center}.forgot-info-dialog .button-group .crisp-button{margin:.5em}.forgot-info-dialog .button-group .crisp-button{margin-left:0;margin-right:0;min-width:inherit;width:100%}@media screen and (min-width:481px){.forgot-info-dialog{width:560px}.ixl-modal .forgot-info-dialog .hd{padding:10px 15px 15px 15px;text-align:left}.forgot-info-dialog p{margin:1em 0;padding-bottom:0}.forgot-info-dialog .button-group{text-align:right}.forgot-info-dialog .button-group .crisp-button{margin-left:.5em;margin-right:.5em;min-width:135px;width:inherit}}@media screen and (min-width:561px){.forgot-info-dialog{width:500px}}@media screen and (max-width:480px){.forgot-info-dialog #requestInfoForm .requestInput,.forgot-info-dialog #requestInfoForm table input{border:1px solid #ccc;box-shadow:inset 0 1px 3px #ddd;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;border-radius:4px;padding:5px;-webkit-transition:.3s linear border;-moz-transition:.3s linear border;-ms-transition:.3s linear border;-o-transition:.3s linear border;transition:.3s linear border}.forgot-info-dialog #requestInfoForm .fieldset{height:auto!important;padding:0}.forgot-info-dialog #requestInfoForm .requestLabel{display:inline-block;font:400 14px/1.71em Verdana,sans-serif;float:inherit;padding:5px 10px 5px 0;margin:0;width:auto}.forgot-info-dialog #requestInfoForm .requestInput{display:inline-block;float:inherit;padding:5px;width:140px}.forgot-info-dialog #requestInfoForm .customDomain{width:inherit}}@media screen and (max-width:480px){.forgot-info-dialog #requestInfoForm .customDomain tbody,.forgot-info-dialog #requestInfoForm .customDomain td,.forgot-info-dialog #requestInfoForm .customDomain th,.forgot-info-dialog #requestInfoForm .customDomain tr,.forgot-info-dialog #requestInfoForm table.customDomain{display:block;width:100%}.forgot-info-dialog #requestInfoForm .requestLabel{display:block;font-size:14px;margin:.5em 0 .2em;padding:0}.forgot-info-dialog #requestInfoForm .requestInput{width:100%}}
.login-modal .login-dialog{height:100%}.login-modal .login-dialog.hide-body>*{display:none}.login-modal .login-dialog.hide-body .forgot-info-dialog{display:block}
#akeyDialog .bd{overflow:hidden}#akeyDialog input.username{width:100px}#akeyDialog ul.usernameSuggestions{padding:.5em 0 1em 1em}
#updateSchool td.choose-school-cell,#updateSchool th.choose-school-header{vertical-align:top}#updateSchool th.choose-school-header{color:#6c8609;font-weight:700;padding:0 15px 10px 0}#updateSchool td.choose-school-cell,#updateSchool td.choose-school-cell select{width:100%}#updateSchool .choose-school-subjects{padding:0 0 5px 0}#updateSchool .choose-school-label{padding:0 40px 0 0}#updateSchool td.choose-school-cell .choose-school-label{vertical-align:middle;padding:0 0 0 5px}#updateSchool #teacherSubjTable td{vertical-align:middle;padding-top:2px;padding-bottom:2px}
#loginDialog .bd{padding-left:0;padding-right:0}.sign-in-container{margin-left:5px}.sign-in-box{display:inline-block;vertical-align:top}.sign-in-header{font-weight:700;font-size:16px;color:#4ea601}.press-room h2.sign-in-header{padding:0}
.sign-in-featured{background:transparent url(data:image/png;base64,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) 2px 1px no-repeat;padding-left:125px}.sign-in-non-member{width:318px}.sign-in-divider{background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAE+CAYAAACukmE8AAAAbElEQVRYR+3ZSw2AMBAFQBL+oABZeEEALgmooU3aE60C5vC62UxXwWv2Y+tC+ue+zjCnkDHuTXxChgRzwiHDmGDJVyWIVx9YAQAAAAAAAAAAAAAAAAAAAAAA/A+qLfKndy421dVuu80Yf6bZvZxhV97sR2J8AAAAAElFTkSuQmCC) left top repeat-y;padding-left:20px;margin-left:10px}.sign-in-as-guest{margin:0 0 18px 0}.sign-in-become-member{padding-top:10px}.sign-in-box.sign-in-divider{min-height:300px;position:relative;width:282px}.csd-us .sign-in-box.sign-in-divider{min-height:315px}.sign-in-form-input{width:250px}.sign-in-form-field-text{margin-top:10px}.sign-in-form-field-label{display:inline-block;width:49%;text-align:left}.sign-in-form-forgot-field-link{display:inline-block;width:49%;font-size:11px;text-align:right}.sign-in-form-forgot-field-link,.sign-in-member #customDomainHint .arrow-link{color:#3b6715;text-decoration:none}.sign-in-form-forgot-field-link:hover,.sign-in-member #customDomainHint .arrow-link-text:hover{text-decoration:underline}.crisp-form input.sign-in-form-textfield{font-size:13px;width:100%}.sign-in-form-submit{margin:14px 0 0 0;font-size:15px}.crisp-form .sign-in-form-remember-label{font-size:13px;line-height:35px;margin-left:10px}.sign-in-form-remember-label-text{vertical-align:baseline;font-size:80%;}.crisp-form input.sign-in-form-remember-box{margin-top:-3px;vertical-align:middle}
.sign-in-activation-key-text-container{padding-top:15px;position:relative}
.sign-in-activation-key-text{font-weight:700}#customDomainHint{padding:35px 0 0 0;text-align:left}#customDomainHint .arrow-link{white-space:nowrap}.lgSecHdr{padding:7px 0 5px}#customDomainHint .lgSecHdr,.customDomainTxt{color:#000;font-weight:700;padding-top:0}#customDomainHint li{background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAJCAYAAAD6reaeAAAAMUlEQVQIW2Oo283AgI5BxE8gvgLEYciC/5FwGDbBK9gEfxKtMhwm+AuIr8EEYIIYGAD2zU2PJYgxEgAAAABJRU5ErkJggg==) 4px 5px no-repeat;padding-left:20px}.report-sign-in-text{margin:0}#loginDialog #errorMessage,.sign-in-box #errorMessage{display:none}.sign-in-container.sign-in-popover-mini{margin-top:-3px;margin-bottom:-9px}.sign-in-popover-mini .sign-in-member .sign-in-header,.sign-in-popover-mini .sign-in-non-member{display:none}.sign-in-popover-mini.sign-in-container .sign-in-non-member-extra-lks{display:block}.sign-in-container .sign-in-non-member-extra-lks{display:none}.sign-in-popover-mini.sign-in-container .sign-in-activation-key-text-container{display:none}.sign-in-container .sign-in-activation-key-text-container{display:block}.sign-in-popover-mini .sign-in-non-member-extra-lks{padding-top:35px}.sign-in-popover-mini .sign-in-non-member-extra-lks strong{color:#5c8902}.sign-in-popover-mini .sign-in-box.sign-in-divider{background:0 0;margin-left:0;min-height:245px;width:275px}
#infoDialog ul{text-align:left}#requestInfoForm p{text-align:left}#requestInfoForm .fieldset{text-align:left;padding:10px}#requestInfoForm .customDomain{background:0 0;border:none;width:355px}#requestInfoForm .customDomain td{padding:0 5px 0 0;width:255px}#requestInfoForm .customDomain td.username{width:100%}#requestInfoForm .customDomain td.domain{text-align:right}#requestInfoForm table input{width:99%}.requestLabel{float:left;text-align:left;width:144px;margin-top:5px;line-height:19px;white-space:nowrap;font-weight:700;clear:both}.requestInput{float:left;text-align:left;width:160px;margin-top:5px}
.ixl-modal .hd{color:#5c8902;font-family:"Trebuchet MS",sans-serif;font-size:28px;padding:18px 20px 23px 20px;text-align:center}.ixl-modal .bd p{font-size:14px}.ixl-modal input[type=email],.ixl-modal input[type=password],.ixl-modal input[type=text]{font-size:16px}@media screen and (min-width:481px){.ixl-modal .hd{font-size:32px}.ixl-modal .bd p{font-size:13px}.ixl-modal input[type=email],.ixl-modal input[type=password],.ixl-modal input[type=text]{font-size:100%}}@media screen and (max-width:480px){.ixl-modal .crisp-button.crisp-button-cancel{background:0 0;color:#489405;padding:0;width:auto}.ixl-modal .crisp-button-cancel:hover{background:0 0;text-decoration:underline}}
.yui-flow-dialog #loginDialog .hd{padding:18px 0 23px 20px}.yui-flow-dialog #loginDialog .crisp-button-group .crisp-button{margin:0 .5em}#loginDialog .bd{padding-bottom:43px}#loginDialog.hide-sub-login-hdr .bd{padding-bottom:30px}.hide-sub-login-hdr .label-enter-secret-word{color:#858585;float:none;line-height:1.2em;margin:7px 0 15px 0;text-align:left;width:auto}.hide-sub-login-hdr .dv-enter-secret-word-input{float:none;padding:0 0 5px 0;width:auto}#secret-word-dialog .btn-submit,.hide-sub-login-hdr .btn-submit{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAARCAYAAAAL4VbbAAAAeUlEQVQoz2P4//8/A7EYxlj3HxUU41MsCcTvkBR/A2JlXIpBOBHN9P1AzIhLMUhiJ5qGdFyKQVgRiD8jKf4AxDK4FINwHprpm/EpZgLio2gaonApBmEvNMXXSTE5mlg3byE2ND7iCg2Swhk9Bg/gikGS0gZJqY4oDAAvHWy0dznDkwAAAABJRU5ErkJggg==);background-position:50% 50%;background-repeat:no-repeat;border:0;border-radius:5px;color:transparent;font-size:0;height:29px;min-width:0;padding:0;text-indent:-999px;vertical-align:middle;width:54px}.hide-sub-login-hdr .btn-render-like-close-btn{background-color:transparent;border:0;color:transparent;display:block!important;font-size:0;height:38px;padding:0;position:absolute;right:-18px;text-indent:-999px;top:-18px;width:38px}.yui-flow-dialog #loginDialog.hide-sub-login-hdr .hd{padding:15px 0 28px 25px}.yui-flow-dialog #loginDialog.hide-sub-login-hdr .bd{padding-bottom:37px}div[data-dlg-id=subaccountLogin]{width:522px}
.subaccount-login{height:100%}.subaccount-login-dialog{width:288px}.subaccount-login-dialog.hide-sub-login-hdr .hd{padding:15px 25px 28px 25px}#subLoginHeader h3{color:#00aeef;font-family:"Trebuchet MS",sans-serif;font-size:24px;line-height:26px;font-weight:400;text-align:center}#subAccountSelection{margin:0 auto;text-align:center}#subAccountSelection .label-subAccountRadio{cursor:pointer;display:inline-block;margin:auto 4px;width:inherit;vertical-align:top}.label-subAccountRadio input{display:block;height:17px;visibility:hidden}.label-subAccountRadio.passRequired.checked input{height:0}#subAccountSelection .subLoginImg{background:#f0f0f0 none;border:2px solid #fff;border-radius:50%;height:80px;margin:0 auto;position:relative;width:80px}#subAccountSelection .label-subAccountRadio:hover .subLoginImg{border-color:#00aeef}#subAccountSelection .label-subAccountRadio.checked .subLoginImg,#subAccountSelection .label-subAccountRadio:active .subLoginImg{border-color:#00aeef}#subAccountSelection .subLoginImg img{height:52px;margin:0 auto;position:relative;top:50%;transform:translateY(-50%);-ms-transform:translateY(-50%);-webkit-transform:translateY(-50%);width:52px}#subAccountSelection .squished-name{color:#666;font-size:14px;margin:2px 0 0 0;width:100%}#subAccountSelection .label-subAccountRadio:hover .squished-name{color:#00aeef}#subAccountSelection .label-subAccountRadio:first-child .squished-name{margin-left:0}.not-mobile.is-firefox #subAccountSelection .squished-name,.not-mobile.is-safari #subAccountSelection .squished-name{letter-spacing:-1px}#subAccountSelection .label-subAccountRadio.checked .squished-name,#subAccountSelection .label-subAccountRadio:active .squished-name{color:#00aeef}#subAccountSelection .squished-name.font-14px{font-size:14px;margin-top:3px}#subAccountSelection .squished-name.font-13px{font-size:13px;margin-top:4px}#subAccountSelection .squished-name.font-12px{font-size:12px;margin-top:5px}#subAccountSelection .squished-name.font-11px{font-size:11px;margin-top:6px}#subAccountSelection .squished-name.font-10px{font-size:10px;margin-top:7px}.hide-sub-login-hdr #subAccountSelection{display:block}.hide-sub-login-hdr #subAccountSelection .label-subAccountRadio{cursor:default}.subaccount-login-dialog .bd{overflow:auto;padding-bottom:43px}.subaccount-login-dialog.hide-sub-login-hdr .bd{padding-bottom:37px}#loginButtons{text-align:center}#loginButtons .crisp-button-group{margin:0 0 14px 0}#loginButtons .dv-enter-secret-word{display:inline-block;padding:20px 0 15px 0;min-width:400px}#loginButtons .dv-enter-secret-word:after{clear:both;content:" ";display:block;height:0;width:0;visibility:hidden}#loginButtons.has-err-msg .dv-enter-secret-word{padding-bottom:8px}#loginButtons #id-input-secret-word{border:1px solid #d7d7d7;border-radius:5px;box-shadow:inset 2px 2px 4px 0 rgba(161,161,161,.2);-moz-box-shadow:inset 2px 2px 4px 0 rgba(161,161,161,.2);-webkit-box-shadow:inset 2px 2px 4px 0 rgba(161,161,161,.2);height:1.4em;padding:3px;width:120px}#loginButtons #id-input-secret-word:focus{border-color:#00aeef}#loginButtons.has-err-msg #id-input-secret-word{border-color:#f53f46;box-shadow:inset 2px 2px 4px 0 rgba(255,0,0,.2);-moz-box-shadow:inset 2px 2px 4px 0 rgba(255,0,0,.2);-webkit-box-shadow:inset 2px 2px 4px 0 rgba(255,0,0,.2);outline:transparent}#loginButtons .hide-sub-login-hdr #loginButtons{margin:25px 40px 0 40px;text-align:center}.hide-sub-login-hdr #loginButtons .dv-enter-secret-word{display:block;margin-bottom:25px;min-width:0;padding:0}.dv-enter-secret-word-input{box-sizing:border-box;float:right;padding-left:4px;text-align:left;width:50%}.label-enter-secret-word{box-sizing:border-box;color:#666;display:block;float:left;font-size:14px;line-height:26px;text-align:right;width:50%}.hide-sub-login-hdr #loginButtons #id-input-secret-word{height:21px;margin:0 10px 0 0;vertical-align:middle;width:calc(100% - 72px)}.subaccount-login-dialog .noSecretWordError{display:none}.hide-sub-login-hdr #loginButtons .errorMessage{margin:0 0 5px 0}#forgotSecretWordDv .urlSelection{color:#489405;font-size:13px}#forgotSecretWordDv .urlSelection:hover{color:#3b6715}.hide-sub-login-hdr #forgotSecretWordDv .urlSelection{color:#3b6715;font-size:11px}.hide-sub-login-hdr #parentAccountOnlyInstruction{color:#858585}#parentAccountOnlyInstruction{font-size:14px;margin:0 20px 20px}@media screen and (min-width:481px){.subaccount-login-dialog{width:440px}.hide-sub-login-hdr #subAccountSelection{float:left;width:190px}.subaccount-login-dialog .hd{text-align:left}#subAccountSelection .label-subAccountRadio{margin:0;width:135px}.hide-sub-login-hdr #loginButtons{float:left;margin:0;text-align:left;width:250px}.hide-sub-login-hdr #loginButtons .dv-enter-secret-word{margin-bottom:0}#subAccountSelection .squished-name{font-size:15px}#subAccountSelection .subLoginImg{height:108px;width:108px}.hide-sub-login-hdr #loginButtons #id-input-secret-word{width:140px}}@media screen and (min-width:561px){.subaccount-login-dialog{width:522px}.subaccount-login-dialog.hide-sub-login-hdr{width:447px}#subAccountSelection .label-subAccountRadio{width:152px}.hide-sub-login-hdr #loginButtons{width:255px}#parentAccountOnlyInstruction{margin:0 25px 20px;text-align:left}.subLoginImg img{height:auto;max-height:70px;max-width:70px;width:auto}}
.upsell-signin{max-width:100%;width:480px}.upsell-signin .bd{padding-bottom:43px}.upsell-signin .sign-in-form-input{width:100%}.upsell-signin .sign-in-container{display:block;margin:0 18px}.upsell-signin .crisp-form label{font-size:14px}.upsell-signin .sign-in-box{display:block}.upsell-signin .sign-in-form-submit{align-items:center;display:-ms-flexbox;display:flex}.upsell-signin .sign-in-form-submit-button{flex:0 1 auto;min-width:100px;width:135px}.upsell-signin .sign-in-form-remember-label{flex:1 1 auto;white-space:nowrap}@media screen and (min-width:481px){.upsell-signin{width:300px}.ixl-modal .upsell-signin-header.hd{text-align:left}.upsell-signin .crisp-form label{font-size:90%}}/* YUI CSS Detection Stamp */
#yui3-css-stamp.signin-css { display: none; }
.sign-in-activation-key-text {
    font-size: 13px;
    font-weight: 500;
}
.sign-in-activation-key-link{
    font-weight: bold;
}
.sign-in-err-message{    
     
    border-radius: 4px;
    box-sizing: border-box;
    height: 30px;
    padding: 12px 0;
    text-align: center;
    color: #fe3d01;
    font-size: 11px;
}
.container-form.blue-form {
    background: #e3e3e3;  
    padding: 60px 20px;
    /*min-height: 100vh;*/
}
.sec-form-hdr {
    background: #1dafec;
    color: #fff;    
    font: 200 20px/1em "Roboto Slab",sans-serif;
    text-align: left;
    padding: 10px 10px 10px;
    -webkit-border-radius: 15px 15px 0 0;
    -moz-border-radius: 15px 15px 0 0;
    border-radius: 15px 15px 0 0;
}
.subhead {
    font-size: 14px;
    padding: 10px 10px 20px 10px;
}
.register-label {
    color: #3a7390;
    display: inline-block;
    left: 0;
    line-height: normal;
    padding: 0px 5px;
    text-align: right;
    top: 14px;
    visibility: visible;
    width: 35%;
    font-weight: 100;  
}
.table-info {
    margin-bottom: 10px;
}
.table-member-info {
    margin-bottom: 2px;
    width:100%;
}
.table-member-title {
    color: #3a7390; 
    padding: 0px 5px;
    text-align: left;
    top: 14px;
    width: 40%;
    font-weight: 100;  
    height:27px;
}
.table-title {
    color: #3a7390;
    padding: 0px 5px;
    text-align: right;
    top: 14px;
    width: 60%;
    font-weight: 100;  
    height:30px;
}
.register-input {
    border: 1px solid #d7d7d7;
    border-radius: 6px;
    padding: 5px 7px;  
    box-shadow: inset 0 1px 3px #ddd;
    line-height: 19px;
    width: 60%;
}
.blue-form .box-input {
    margin: 0 auto 9px auto;
    position: relative;
}
.register-form{
    max-width: 600px;    
    margin: 0 auto;
}
.member-form{
    max-width: 600px;    
    margin: 0 auto;
}
::-webkit-input-placeholder {
   font-size: 12px;
   color:transparent;
}
:-moz-placeholder { /* Firefox 18- */
    font-size: 12px;
    color:transparent;
}

::-moz-placeholder {  /* Firefox 19+ */
    font-size: 12px;
    color:transparent;
}

:-ms-input-placeholder {  
    font-size: 12.5px;
    color:transparent;
}
.form-section-header {
    font: normal 13px/1.2em Verdana,sans-serif;
    color: #70ab00;
    font-size: 1.1rem;
    line-height: 1em;
    margin-bottom: 1rem;
    position: relative;
    width: auto;
}
.page:not(.us) .subjectProductOption-view .select-option {
    border-radius: 5px;
    margin: 0 2% 0 0;
    min-height: 85px;
    padding: 5px;
    vertical-align: top;
    width: 32%;
}

.subjectProductOption-view .select-option {
    border: 1px solid #d1d1d1;
    box-sizing: border-box;
    display: inline-block;
    height: 80px;
}
.select-option {
    background-color: #f5f5f5;
    border: 1px solid #d1d1d1;
    border-radius: 5px;
    color: #858585;
    cursor: pointer;
    display: inline-block;
    font-size: 1.34rem;
    line-height: 1.2em;
    margin: 0 0 0 10px;
    outline: 0;
    overflow: visible;
    padding: 2px 2px 2px 2px;
    position: relative;
    width: 48%;
}
.productOption-name {
    font-size: 15px;
    line-height: 1.4em;
}
.productOption-price {
    font: 300 18px/18px "Trebuchet MS",sans-serif;
}
.productOption-term {
    font-size: 0.9rem;
    line-height: 1.6em;
    color:red; 
}
.select-option-active {
    background-color: #1ac1ff;
    border-color: #0cb7f6;
    color: #fff;
}
.register-input-sec{
    margin: 10px 0 0 10px;
}
.member-label {
    color: #3a7390;
    display: inline-block;
    left: 0;
    line-height: normal;
    padding: 0;
    text-align: right;
    top: 14px;
    visibility: visible;
    font-weight: 100;
}
.register-input-sec select {appearance:none;background:transparent url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAKCAYAAAC0VX7mAAAAqklEQVR4AWNQW/OoEoi/APFJIFZmIA2A9GsB8SmoGZUgga9A/B+K3wOxMwmGeYD1IPR/AQl2gTkI/AeI04kwLB2kFk1vF0wyH4vkRDyGTcTiiHxszv+CpnA7EPMhqeGDiv1HCyYPfAF8D03DFVBkQfEVZDmoWi1CYSMKxEfRNL6CYIQYVI0osbHHDsSL4Zox8QKQGgYy0lgllsCvRFZDjqGBQPwIigMJqQcAVkz6lFXsL9kAAAAASUVORK5CYII=) 98% 50% no-repeat;background-position:right 10px top 50%;background-size:10px 5px;padding-right:2.1em;-moz-appearance:none;-webkit-appearance:none}.contest-form select{background:#fff url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAKCAYAAAC0VX7mAAAAqklEQVR4AWNQW/OoEoi/APFJIFZmIA2A9GsB8SmoGZUgga9A/B+K3wOxMwmGeYD1IPR/AQl2gTkI/AeI04kwLB2kFk1vF0wyH4vkRDyGTcTiiHxszv+CpnA7EPMhqeGDiv1HCyYPfAF8D03DFVBkQfEVZDmoWi1CYSMKxEfRNL6CYIQYVI0osbHHDsSL4Zox8QKQGgYy0lgllsCvRFZDjqGBQPwIigMJqQcAVkz6lFXsL9kAAAAASUVORK5CYII=) 98% 50% no-repeat;background-position:right 10px top 50%;background-size:10px 5px;color:#545454;
    width:350px;
    padding: 5px 7px;
}
.member-response-label {
    color: #3a7390;
    display: inline-block;
    left: 0;
    line-height: normal;
    padding: 0px 5px;
    text-align: right;
    top: 14px;
    visibility: visible;
    width: 22%;
    font-weight: 100;
}
.member-input {
    border: 1px solid #d7d7d7;
    border-radius: 6px;
    padding: 5px 7px;  
    box-shadow: inset 0 1px 3px #ddd;
    line-height: 19px;
    width: 75%;
}
.visible-item{
    
     
    left: 0;
    line-height: normal;
    
    visibility: visible;
     
}
.invisible-item {
     
    left: 1.5em;
    padding: 0 .5em;
    position: absolute;
    top: 0;
    transform: translateY(-50%);
    vertical-align: middle;
    visibility: hidden;
    -webkit-transform: translateY(-50%);
}
.sec-form input:focus{
    border-color:#00adef;box-shadow:none;outline:0
}
.subtitle {
    color: #888;
    margin: 0;
    line-height: 24px;
}
.line-dot {
    border-top: 1px dashed #e8e8e8;
    margin-top: 20px;
    padding-top: 10px;
    position: relative;
    width: 98%;
}
.errorMessage{color:#f53f46;font-size:11px;font-weight:400;margin-top:4px;white-space:nowrap}
.input-error-msg {
    color: #f53f46;
    margin: .75em 0 .75em .5em;
    font-size: 12px;
    margin-bottom: 6px;
     
    margin-left: 115px;
    margin-left: calc(100% - 370px);
    margin-left: -moz-calc(100% - 370px);
    margin-left: -webkit-calc(100% - 370px);
}
 
@media screen and (min-width: 801px)
{
    .blue-form .sec-form, .blue-form .sec-form-hdr p {
        font-size: 14px;
    }
    .register-input {
        max-width: 370px;
    }
    .subjectProductOption-view .select-option {
        width: 166px;
    }
}
@media screen and (min-width: 681px)
{
    .blue-form .sec-form {
        
        padding: 20px 20px 5px 10px;
    }
}
@media screen and (max-width: 681px)
{
    .sign-in-featured{
        padding-left: 10px;
        background: none;  
    }
    .sign-in-divider{
        background: none;  
        padding-left: 5px;
        margin-left: 5px;
    }
    .register-input {
        font-size: 14px;
        
        margin-left: 5%;
        padding: 5px 7px;
        width: 90%;
    }
    .member-input {
        font-size: 14px;
        margin-left: 4%;
        padding: 5px 7px;
        width: 90%;
        
    }
    .blue-form .box-input {
        margin: 0px auto 9px auto;
        width: 100%;
    }
 
    .register-form{
        max-width: 100%;    
    }
    .member-form{
        max-width: 100%;    
    }
    .register-label {
        background: #fff none;
        left: 1.5em;
        padding: 0 .5em;
        position: absolute;
        top: 0;
        transform: translateY(-50%);
        vertical-align: middle;
        visibility: hidden;
        
        -webkit-transform: translateY(-50%);
    }
    .member-response-label {
        background: #fff none;
        left: 1.5em;
        padding: 0 .5em;
        position: absolute;
        top: 0;
        transform: translateY(-50%);
        vertical-align: middle;
        visibility: hidden;
        -webkit-transform: translateY(-50%);
    }
    .blue-form .sec-form {
        padding: 15px 15px 15px 10px;
    }
    ::-webkit-input-placeholder {
        color: lightgray !important; 
    }
    :-moz-placeholder { /* Firefox 18- */
        color: lightgray !important;  
    }

    ::-moz-placeholder {  /* Firefox 19+ */
    color: lightgray !important;  
    }

    :-ms-input-placeholder {  
        color: lightgray !important;  
    }
     
}
@media screen and (max-width: 481px){
    .blue-form .sec-form {
        padding: 10px 10px 10px 10px;
    }
    .register-input {
        font-size: 14px;
        margin-left: 5%;
        padding: 5px 7px;
        width: 90%;
    }
    .productOption-name {
        font-size: 13px;
        line-height: 1.4em;
    } 
    .productOption-price {
        font-size: 18px;
    }
    .productOption-term {
        font-size: 9px;
    }
    .input-error-msg {
        color: #f53f46;
        font-size: 1rem;
        margin: .75em 0 .75em 5%;
    }
    
}


